@charset "utf-8";
/*==================================================
	【トップ】ページ固有のスタイル
==================================================*/
#top_ttl img {
	width: 100%;
}
/* 挨拶 */
#top_msg {
	position: relative;
}
#top_msg .txt {
	font-size: 110%;
	line-height: 2.3;
}
#top_msg .img {
	position: absolute;
	top: 70px;
	right: -100px;
}
#top_recruit {
	position: relative;
	padding-top: 155px;
	padding-bottom: 210px;
}
#top_recruit:before {
	top: 70px;
	height: calc(100% - 70px);
	background: #e8ecef;
}
#top_recruit .img {
	position: absolute;
	top: 0;
	left: calc(50% - 50vw);
	width: calc( (100vw - 1100px) / 2 + (1100px - 200px) );
}
@media only screen and (max-width: 1150px) {
	#top_recruit .img {
		left: -30px;
		width: 930px;
	}
}
#top_recruit .img img {
	width: 100%;
	height: 600px;
	object-fit: cover;
}
#top_recruit .waku {
	position: relative;
	z-index: 1;
	width: 600px;
	margin-left: auto;
	background: rgba(255,255,255,0.9);
	padding: 65px 0 70px;
}
#top_recruit .waku .btn01 {
	position: absolute;
	bottom: -35px;
	left: 50%;
	transform: translateX(-50%);
}
/* お知らせ */
#top_info h3.sub {
	font-size: 34px;
	margin-bottom: 50px;
}
#top_info h3.sub::before{
	content: "";
	background: url("../img/bg-h3.png") no-repeat center / cover;
	width: 11px;
	height: 14px;
	position: absolute;
	top: -20px;
	left: 50%;
	transform: translateX(-50%);
}
#top_info  .list {
	width: 900px;
	margin: 0 auto 30px;
}
#top_info dl {
	padding: 27px 0;
	border-top: 1px solid #ccc;
	font-size: 110%;
}
#top_info dl:last-of-type {
	border-bottom: 1px solid #ccc;
}
#top_info dl dt {
	color: #666;
}
#top_vehicles_owned h3.sub {
	font-size: 34px;
	margin-bottom: 50px;
}
#top_vehicles_owned h3.sub::before {
	content: "";
	background: url(../img/bg-h3.png) no-repeat center / cover;
	width: 11px;
	height: 14px;
	position: absolute;
	top: -20px;
	left: 50%;
	transform: translateX(-50%);
}
#top_vehicles_owned .tbl {
	width: 80%;
	margin: 0 auto;
}
#top_vehicles_owned tr:nth-of-type(odd) {
	background: rgba(3, 153, 224, 0.1);
}
#top_vehicles_owned tr:first-of-type {
	background: #fff;
}
#top_vehicles_owned th {
	text-align: center;
	width: 40%;
	background: rgba(3, 153, 224, 0.4);
}
#top_vehicles_owned th:nth-of-type(2) {
	width: 60%;
}
@media print, screen and (min-width: 769px){ /* PCのみ */
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
	/* お知らせ */
	#top_info dl {
		display: flex;
	}
	#top_info dt {
		width: 140px;
		text-align: center;
	}
	#top_info dd {
		width: calc(100% - 140px);
	}
}
@media only screen and (max-width: 768px) and (min-width: 641px){ /* タブレットのみ */
}
@media only screen and (max-width: 768px) {  /* タブレット以下 */
	#top_msg .txt {
		line-height: 1.8;
	}
	#top_msg .img {
		margin-top: 30px;
		position: relative;
		top: auto;
		right: auto;
		text-align: center;
	}
	#top_msg .img img:nth-of-type(2) {
		position: relative;
		right: -10px;
	}
	#top_msg .img img:nth-of-type(3) {
		position: relative;
		left: -10px;
	}
	#top_recruit {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	#top_recruit:before {
		top: 0;
		height: 100%;
	}
	#top_recruit .img {
		top: auto;
		left: auto;
		position: relative;
		width: 100%;
		text-align: center;
	}
	#top_recruit .img img {
		height: auto;
		width: 80%;
	}
	#top_recruit .waku {
		width: 70%;
		top: -30px;
		margin: 0 auto -30px;
		padding: 45px 0 50px;
	}
	#top_recruit .waku h3.sub {
		margin-bottom: 20px;
	}
	#top_recruit .waku .btn01 {
		bottom: -25px;
	}
	#top_info h3.sub {
		font-size: 30px;
		margin-bottom: 30px;
	}
	#top_info .list {
		width: 100%;
	}
	#top_info dl {
		padding: 20px 0;
		font-size: 100%;
	}
	#top_vehicles_owned .tbl {
		width: 100%;
	}
	#top_vehicles_owned h3.sub {
		font-size: 30px;
		margin-bottom: 30px;
	}
	#top_vehicles_owned th,#top_vehicles_owned td {
		padding: 10px;
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	#top_msg .txt {
		font-size: 100%;
	}
	#top_msg .img img:nth-of-type(2) {
		width: 170px;
	}
	#top_msg .img img:nth-of-type(3) {
		width: 150px;
	}
	#top_recruit {
		padding-top: 40px;
	}
	#top_recruit .img img {
		width: 90%;
	}
	#top_recruit .waku {
		width: 100%;
	}
	#top_info {
		padding-top: 50px;
	}
	#top_info h3.sub {
		font-size: 22px;
	}
	#top_info dl {
		padding: 15px 0;
	}
	#top_vehicles_owned h3.sub {
		font-size: 22px;
	}
	#top_vehicles_owned th,#top_vehicles_owned td {
		display: table-cell;
	}
}
@media only screen and (max-width: 320px){ /* スマホ */
	#top_msg .img img:nth-of-type(2) {
		width: 150px;
	}
	#top_msg .img img:nth-of-type(3) {
		width: 130px;
	}
}